"941" = "\"Authorization required by <SITE>\"";
"271" = "&Acknowledgments";
"268" = "&Ajuda";
"768" = "&Background Color";
"113" = "&Copiar";
"116" = "&Desfazer";
"111" = "&Edit";
"102" = "&Open Lesson...";
"556" = "&Save License Request...";
"270" = "&Toltech Website";
"447" = "/seg";
"646" = "3D";
"644" = "3D + Lesson";
"785" = "<COUNT> Bookmarks Imported";
"842" = "<ERROR_MESSAGE>. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"509" = "A licensing configuration error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"336" = "A licensing error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"685" = "A licensing error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"332" = "A significant hardware change has been detected. You must reactivate the Visible Brain Atlas before it can be used. Would you like to reactivate now?";
"743" = "About";
"420" = "About Visible Brain Atlas";
"632" = "Actions";
"853" = "Activate";
"993" = "Activate";
"948" = "Activating with <ProductKey>";
"875" = "Activation Error";
"947" = "Activation Error -
<Error>";
"277" = "Add";
"281" = "Add && Highlight";
"828" = "Add Bookmark";
"1032" = "Add Bookmark Folder";
"1039" = "Add Folder";
"475" = "Ajustar a Opacidade da Pele";
"722" = "Ajustar visibilidade de vista";
"821" = "An error has been detected in the graphics driver and the VH Dissector needs to close. Please re-open the VH Dissector to automatically correct the problem. If you continue to see this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"871" = "An error occurred getting a license from the licensing server. Please contact your system administrator for assistance. This application will now exit.";
"848" = "An item named \"<NAME>\" already exists at this location. Do you want to replace it with the one you're importing?";
"820" = "An unrecoverable error has been detected in the graphics driver. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"466" = "Anatomy";
"971" = "Anatomy Name";
"653" = "Anterior";
"943" = "Any changes made will be applied the next time the application is run.";
"921" = "Apply";
"826" = "Apply Bookmark URL";
"710" = "Apply to remaining <AMOUNT> bookmarks";
"709" = "Apply to remaining bookmark";
"101" = "Arquivo";
"381" = "Arquivos HTML";
"545" = "Arquivos PDF";
"251" = "Ativar Stereo";
"800" = "Attempting to join the shared physical space... (may take up to 30 seconds)";
"746" = "Atualizar";
"656" = "Atualizações";
"616" = "Avançar";
"732" = "Background";
"770" = "Black";
"734" = "Bloquear";
"773" = "Blue";
"812" = "Body";
"861" = "bookmark";
"669" = "Bookmarks";
"862" = "bookmarks";
"369" = "Buscar Atualizações...";
"118" = "Can't Undo";
"302" = "Cancel";
"754" = "Canino";
"621" = "Carregando";
"385" = "Carregando Bancos de Dados Anatômicos...";
"797" = "Classroom";
"796" = "Classrooms";
"791" = "Clear Pins";
"311" = "Close";
"976" = "Close Prosection";
"114" = "Colar";
"719" = "Color";
"851" = "Colors";
"390" = "Concluído";
"404" = "Concluído";
"441" = "Concordar";
"803" = "Connected to server <SERVER>";
"801" = "Connecting to <SERVER>";
"914" = "Contact Us";
"542" = "Contacting Server...";
"537" = "Copiado";
"547" = "Copiando";
"491" = "Copy Canceled";
"496" = "Copy Error";
"544" = "Copy URL";
"548" = "Copying Datasets";
"394" = "Coronal";
"757" = "Corrupt Dataset Error";
"112" = "Corte";
"285" = "Corte Transversal";
"630" = "Cortes Transversais";
"484" = "Could not read license file: <FILENAME>";
"521" = "Criar";
"755" = "Cérebro";
"771" = "Dark Gray";
"400" = "Datasets need to be downloaded, but it appears your computer is not connected to the Internet.";
"446" = "de";
"280" = "De-realçar";
"854" = "Default Color";
"974" = "Default Pin Color";
"973" = "Default Pin Label";
"304" = "Delete";
"748" = "Delete";
"835" = "Delete <COUNT> bookmarks?";
"838" = "Delete <COUNT> folders?";
"839" = "Delete <DIR_COUNT> <FOLDER> and <BOOKMARK_COUNT> <BOOKMARK>?";
"492" = "Delete copied data";
"399" = "Delete downloaded data";
"833" = "Delete the bookmark <NAME>?";
"836" = "Delete the folder <NAME>?";
"834" = "Deleting a bookmark permanently removes it. This action cannot be undone.";
"837" = "Deleting a folder permanently removes it and any bookmarks it contains. This action cannot be undone.";
"733" = "Desbloquear";
"672" = "Descartar mudanças?";
"470" = "Desfazer";
"133" = "Desfazer adicionar estrutura";
"139" = "Desfazer adicionar todas as estruturas";
"759" = "Desfazer ajustes de cortes transversais";
"730" = "Desfazer Centro de rotação";
"131" = "Desfazer desmarcar estrutura";
"134" = "Desfazer desmarcar estruturas";
"728" = "Desfazer Manipular 3D";
"126" = "Desfazer manipulação em Corte Transversal";
"123" = "Desfazer opacidade da Pele";
"129" = "Desfazer realçar estrutura";
"130" = "Desfazer realçar estruturas";
"135" = "Desfazer remover estrutura";
"136" = "Desfazer remover estruturas";
"140" = "Desfazer remover todas as estruturas";
"761" = "Desfazer restaurar vista de fábrica";
"726" = "Desfazer rotacionar secções transversais";
"138" = "Desfazer Todos os Objetos Desmarcados";
"137" = "Desfazer todos os objetos selecionados";
"127" = "Desfazer zoom do Corte Transversal";
"671" = "Destacar";
"474" = "Dimensionar a imagem";
"957" = "Disable MR";
"252" = "Disable Stereo";
"298" = "Dissecar";
"467" = "Dissecar";
"750" = "Do you want to delete data from previous versions (<>)? This does not include any of your preferences or bookmarks.";
"1005" = "Do you want to import bookmarks from <FILENAME>?";
"978" = "Do you want to install bookmarks?";
"982" = "Do you want to set Visible Brain Atlas as the default app for opening VH Dissector links?";
"763" = "Do you want to uninstall the beta version of the Visible Brain Atlas? This will not remove any of your related preferences or bookmarks.";
"981" = "Don't ask again";
"749" = "Don't Delete";
"696" = "Don't Save";
"830" = "Done";
"398" = "Download Canceled";
"448" = "Downloading";
"449" = "Downloading Datasets";
"823" = "Downloading Shared Physical Space";
"708" = "Duplicate bookmark found:<NL><NAME><NL><NL>Do you want to overwrite this bookmark?";
"825" = "Edit";
"831" = "Edit Bookmarks";
"958" = "Enable MR";
"678" = "Encolher";
"811" = "Enter";
"906" = "Error";
"802" = "Error connecting to <SERVER>";
"684" = "Error generating license request";
"483" = "Error parsing license file: <FILENAME>";
"712" = "Error saving Bookmarks. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"609" = "Error: Could not create target directory";
"397" = "Error: Files in the <> dataset are incomplete or invalid. Please try re-opening the VH Dissector while connected to the internet to fix the problem. If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"327" = "Error: No datasets loaded. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"716" = "Esconder Eixos";
"765" = "Esconder etiquetas";
"779" = "Esconder etiquetas";
"651" = "Esquerda";
"403" = "Estimativa de Cálculo";
"767" = "Etiqueta &Tamanho";
"704" = "Excluindo";
"534" = "Excluir";
"604" = "Exit";
"306" = "Export";
"731" = "Export to Lesson";
"682" = "extraindo";
"819" = "Factory";
"675" = "Femenino";
"720" = "Flip";
"859" = "folder";
"860" = "folders";
"959" = "Frame Rate";
"867" = "Free Rotation";
"603" = "Fullscreen";
"396" = "Go to URL";
"774" = "Green";
"485" = "Have Disk...";
"777" = "Hide &Cross Section Numbers";
"949" = "Hide Anatomy";
"953" = "Hide Bookmarks";
"951" = "Hide Lessons";
"782" = "Hide Numbers";
"789" = "Hide Pins";
"955" = "Hide Room";
"1034" = "Hide VH Dissector XR Support";
"421" = "Hide Visible Brain Atlas";
"1011" = "Hide XR";
"279" = "Highlight";
"852" = "Highlight Color";
"795" = "Horizontal";
"868" = "Horizontal Rotation";
"248" = "Identification Text &Size";
"617" = "IDS7";
"679" = "Ignore";
"532" = "Import";
"711" = "Importing Bookmarks";
"1024" = "Incompatible Bookmark Version";
"272" = "Index";
"866" = "Indexing Models...";
"650" = "Inferior";
"389" = "Inicializando Interface de Usuário...";
"987" = "Initializing Datasets...";
"554" = "Install License...";
"985" = "Installing";
"874" = "Internet Connection Required";
"856" = "Invalid bookmark name";
"858" = "Invalid directory name";
"482" = "Invalid License Signature";
"925" = "Invalid or misconfigured security certificate. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"618" = "Início";
"370" = "Janela";
"845" = "Keep Both";
"818" = "Keyboard";
"705" = "Label Size";
"975" = "Labels";
"799" = "Leave";
"961" = "Left Handed";
"739" = "Left Lateral";
"648" = "Lesson";
"273" = "Lessons";
"772" = "Light Gray";
"283" = "Limpar";
"752" = "Limpeza de dados";
"1037" = "Loading Bookmark";
"849" = "Loading color volume...";
"863" = "Loading dataset <NAME>";
"387" = "Loading Datasets...";
"850" = "Loading mask volume...";
"865" = "Loading Models...";
"939" = "Loading Structure State...";
"541" = "Loading URL";
"386" = "Loading User Preferences...";
"864" = "Loading Volumes...";
"933" = "Log In";
"931" = "Log in to <HOST>";
"674" = "Masculino";
"406" = "Menos de um minuto restantes";
"371" = "Minimizar";
"829" = "More";
"780" = "Mostrar &etiquetas";
"766" = "Mostrar etiquetas";
"469" = "Move";
"647" = "MPR";
"643" = "MPR + 3D";
"645" = "MPR + Lesson";
"827" = "Navigate Back";
"843" = "Network unavailable, please ensure you are connected to the internet.  If you continue to see this message, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"307" = "New Folder";
"668" = "No bookmarks have been added.
Click Add (+) to create a new bookmark.";
"495" = "No data has been found. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"972" = "Number";
"488" = "Não";
"751" = "Não perguntar de novo";
"119" = "Não é Possível Refazer";
"511" = "O Que há de Novo";
"365" = "O seguinte endereço foi copiado para a área de transferência:";
"367" = "Ocultar Outros";
"744" = "Ocultar tudo";
"301" = "OK";
"288" = "Opacidade da Pele";
"661" = "Open Lesson";
"1038" = "Opening dataset <DATASET_NAME>...";
"1013" = "OpenXR failed to connect to headset. Please ensure your XR headset is connected and properly configured for OpenXR. If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"934" = "Password";
"460" = "Pele";
"792" = "Pin";
"970" = "Pin Controls";
"788" = "Pinned";
"790" = "Pins";
"813" = "Place";
"461" = "Planos";
"713" = "Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"654" = "Posterior";
"817" = "Prone";
"945" = "Prosections";
"422" = "Quit Visible Brain Atlas";
"814" = "Raise/Lower";
"758" = "Recarregar";
"442" = "Recusar";
"1020" = "Redo All Pin Labels Hidden";
"1022" = "Redo All Pin Labels Shown";
"969" = "Redo All Pins Deleted";
"1018" = "Redo All Pins Hidden";
"1016" = "Redo All Pins Shown";
"197" = "Redo Bookmark <>";
"1027" = "Redo Clear Pins";
"160" = "Redo Dataset Change";
"1029" = "Redo Hide Pin Labels";
"180" = "Redo Lesson Hyperlink";
"966" = "Redo New Pin Added";
"967" = "Redo Pin Change";
"968" = "Redo Pin Deleted";
"762" = "Redo Restore Factory View";
"725" = "Redo Rotate Cross-Sections";
"1031" = "Redo Show Pin Labels";
"117" = "Refazer";
"471" = "Refazer";
"172" = "Refazer adicionar estrutura";
"173" = "Refazer adicionar estrutura";
"178" = "Refazer adicionar todas as estruturas";
"760" = "Refazer ajustes de cortes transversais";
"159" = "Refazer Ações";
"729" = "Refazer centro de rotação";
"170" = "Refazer desmarcar estrutura";
"132" = "Refazer desmarcar estruturas";
"171" = "Refazer desmarcar estruturas";
"727" = "Refazer Manipular 3D";
"165" = "Refazer manipulação em Corte Transversal";
"162" = "Refazer opacidade da Pele";
"168" = "Refazer realçar estrutura";
"169" = "Refazer realçar estruturas";
"176" = "Refazer realçar todas as estruturas";
"174" = "Refazer remover estrutura";
"175" = "Refazer remover estruturas";
"179" = "Refazer remover todas as estruturas";
"177" = "Refazer Todos os Objetos Desmarcados";
"166" = "Refazer zoom do Corte Transversal";
"793" = "Refresh";
"658" = "Regions";
"405" = "remanescente";
"305" = "Rename";
"676" = "Replace";
"847" = "Replace";
"284" = "Reset";
"718" = "Reset Axes";
"855" = "Reset Highlight Colors";
"977" = "Reset Prosection";
"1023" = "Reset Prosection View";
"944" = "Restart";
"736" = "Restaurar 3D";
"267" = "Restore Factory View";
"486" = "Retry";
"652" = "Right";
"960" = "Right Handed";
"740" = "Right Lateral";
"468" = "Rotate";
"870" = "Rotation Options";
"395" = "Sagittal";
"110" = "Sair";
"440" = "Salvar";
"735" = "Salvar imagem";
"108" = "Salvar imagem de dissecção como...";
"109" = "Salvar Imagem de Seção Transversal";
"456" = "Salvar imagens de cortes coronais como...";
"455" = "Salvar imagens de cortes transversais como...";
"697" = "Salve _...";
"699" = "Save As...";
"457" = "Save Sagittal Cross Section Image As...";
"980" = "Scale";
"946" = "Scan QR Code to Activate";
"297" = "Search";
"938" = "Sectra Website";
"926" = "Security Error";
"115" = "Selecionar Tudo";
"478" = "Selecione um corte para visualizar";
"942" = "Select XR System";
"983" = "Set Default App...";
"549" = "Share";
"832" = "Share Current View";
"979" = "Sharing <COUNT> of <TOTAL>";
"1036" = "Sharing Bookmark";
"536" = "Sharing State...";
"543" = "Sharing URL";
"706" = "Sharing URLs";
"776" = "Show &Cross Section Numbers";
"368" = "Show All";
"745" = "Show All";
"950" = "Show Anatomy";
"717" = "Show Axes";
"954" = "Show Bookmarks";
"952" = "Show Lessons";
"798" = "Show My Pointer";
"783" = "Show Numbers";
"956" = "Show Room";
"1033" = "Show VH Dissector XR Support";
"1012" = "Show XR";
"940" = "Sign in to access this site";
"487" = "Sim";
"815" = "Standing";
"846" = "Stop";
"677" = "Substituir este favorito com o estado atual?";
"1000" = "Success";
"649" = "Superior";
"816" = "Supine";
"657" = "Systems";
"723" = "TC";
"341" = "The bookmarks in this lesson are not compatible with this version of the VH Dissector. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"707" = "The dataset for this bookmark is not currently loaded (<BOOKMARKIDENTIFIER>). Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"781" = "The dataset for this bookmark is not currently loaded (<LOADING_DATASET_IDENTIFIER>).  Would you like to apply the state to the <LOADED_DATASET_NAME> (<LOADED_DATASET_IDENTIFIER>) dataset?";
"493" = "The following dataset needs to be copied:";
"444" = "The following dataset needs to be downloaded:";
"494" = "The following datasets need to be copied:";
"445" = "The following datasets need to be downloaded:";
"857" = "The name \"<NAME>\" is already taken. Please choose a different name.";
"330" = "The Visible Brain Atlas must be activated before it can be used. Would you like to activate now?";
"637" = "The Visible Brain Atlas must be reactivated to take advantage of new features. Would you like to reactivate now?";
"423" = "The Visible Brain Atlas was not installed correctly.";
"927" = "The website <HOSTNAME> has an invalid or misconfigured security certificate. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"804" = "There are <USER_COUNT> other users in this classroom with you";
"844" = "There was an error communicating with the licensing server. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"401" = "There was an error downloading the dataset. Please ensure your computer is connected to the Internet.";
"402" = "There was an error downloading the datasets. Please ensure your computer is connected to the Internet.";
"546" = "There was an error loading datasets. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"507" = "There was an error writing datasets to the disk. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"700" = "There was an error writing the dataset. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"701" = "There was an error writing the datasets. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"702" = "This bookmark is incompatible with your version of the VH Dissector. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"1035" = "This bookmark was created with a newer version of the VH Dissector. Would you like to try to apply it anyway?";
"424" = "This copy of the Visible Brain Atlas appears to be running from its installation disk image or CD-ROM. Please install the Visible Brain Atlas by dragging it to the Applications folder on your hard disk.";
"274" = "Todas as Estruturas";
"724" = "Tools";
"462" = "Transverse";
"642" = "Tudo";
"337" = "Unable to connect to the license server. Please contact your system administrator for assistance. This application will now exit.";
"120" = "Undo Actions";
"1019" = "Undo All Pin Labels Hidden";
"1021" = "Undo All Pin Labels Shown";
"965" = "Undo All Pins Deleted";
"1017" = "Undo All Pins Hidden";
"1015" = "Undo All Pins Shown";
"158" = "Undo Bookmark <>";
"1026" = "Undo Clear Pins";
"121" = "Undo Dataset Change";
"1028" = "Undo Hide Pin Labels";
"141" = "Undo Lesson Hyperlink";
"962" = "Undo New Pin Added";
"963" = "Undo Pin Change";
"964" = "Undo Pin Deleted";
"1030" = "Undo Show Pin Labels";
"1025" = "Update to the latest version of the Visible Brain Atlas to view this bookmark.";
"809" = "Uploading Shared Physical Space";
"538" = "Use the following URL to share your current Visible Brain Atlas view:";
"930" = "Username";
"391" = "Verificando Recursos Gráficos...";
"986" = "Verifying <DATASET_NAME> Dataset...";
"756" = "Verifying Data...";
"775" = "Vermelho";
"551" = "Version";
"794" = "Vertical";
"869" = "Vertical Rotation";
"418" = "Visible Brain Atlas";
"419" = "Visible Brain Atlas &Help";
"443" = "Visible Brain Atlas contrato de licença do usuário final";
"472" = "Vista";
"721" = "Vistas";
"247" = "Visual";
"670" = "Visível";
"615" = "Voltar";
"984" = "Volumes";
"753" = "We were unable to delete all previous data, probably due to file permissions.  You can try again next time you open the VH Dissector.  If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"769" = "White";
"808" = "Would you like to join this classrooms shared physical space?";
"807" = "Would you like to make this classroom a shared physical space?";
"806" = "You are not using a shared physical space";
"805" = "You are using a shared physical space";
"873" = "You must be connected to the internet to access the Visible Brain Atlas. If you are connected to the internet and continue to receive this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"872" = "You must be connected to the internet to activate the Visible Brain Atlas. If you are connected to the internet and continue to receive this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"331" = "You must have administrator privileges to activate.";
"392" = "Your computer does not meet our minimum system requirements.  Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"786" = "Your computer must support DirectX 11 with feature level <REQUIRED_FEATURE_LEVEL> to run the Visible Brain Atlas (current feature level is <CURRENT_FEATURE_LEVEL>). Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"810" = "Your computer must support Metal to run the Visible Brain Atlas. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"490" = "Your data has been saved so your copy can resume the next time you open the Visible Brain Atlas.";
"425" = "Your data has been saved so your download can resume the next time you open the Visible Brain Atlas.";
"334" = "Your license has expired. Click Yes to try and re-activate or enter a new product key.";
"335" = "Your license has expired. Please contact your sales representative or visit www.toltech.net for information on purchasing a new license.";
"508" = "Your license has expired. Please contact your system administrator for assistance.";
"333" = "Your license is for another version of the VH Dissector. You must reactivate before it can be used. Would you like to reactivate now?";
"932" = "Your login information will be sent securely.";
"935" = "Your password will be sent unencrypted.";
"610" = "Your VH Dissector link is invalid. Please verify your link and try again.";
"540" = "Your VH Dissector view could not be loaded because you either are not connected to the Internet or the sharing website is down. If the problem persists, please contact support@toltech.net for assistance.";
"539" = "Your VH Dissector view could not be shared because you either are not connected to the Internet or the sharing website is down. If the problem persists, please contact support@toltech.net for assistance.";
"372" = "Zoom";
"638" = "© <YEAR> Touch of Life Technologies, Inc. All rights reserved. VH Dissector is a trademark of Touch of Life Technologies, Inc. in the U.S. and other countries. Visible Human Project is a registered trademark of the National Library of Medicine in the U.S. and other countries.";
